<?php

##############################################################################
# home.php3                                                                  #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################
include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_check_members.php3");
include($BIB."bib_showGames.php3");
include($BIB."bib_curl.php3");

/*------------ TAG HEADER ----*/
$header_title = "Jeu de pronostics gratuits sur le football, Kestufoot";
$header_description = "Kestufoot est un jeu de pronostics gratuits sur le football (Ligue1, ligue 2, championnats étrangers) qui vous permet de gagnez de nombreux cadeaux.";
$header_keywords = "Jeu de foot, pronostics gratuits sur le football, paris gratuits, football, championnats, ligue 1, ligue 2, gagner des cadeaux, pari gratuit, pronostic gratuit, matchs de football, jeu de football, jeux de foot.";
/*------------ /TAG HEADER ----*/

$date = date("Y-m-d H:i:s", my_local_time());

if ((mt_rand(0,1) > 0) and ($date < "2006-12-16 22:55:00"))
{
	echo "<html><body><br><br><br><br><br><br><center><font face=verdana>Vous êtes actuellement très nombreux à accéder au KestuFoot. Nous vous conseillons de réessayer de vous connecter plus tard lors des périodes de moindre affluence (de 22h du soir à 11h du matin)...<br><br>Merci de votre compréhension.<br><BR>Eva.h</font></center></body></html>";
	exit();
}

$sess = open_page($sessid);


# première arrivée sur la home en étant parrainé
if (isset($id) and !($sess->guestid>0))
{
  $sess->guestid = $id;
  $sess->save();
}

if ($go)
{
	if ($memberid = checkmember($NickName, $Password))
	{
		$sess->memberid = $memberid;
		$sess->save();
		
   	 	$sess->redirect($MEMBER_PAGE, "");
	}
	else
	{
		$error= "Pseudo ou Mot de passe incorrect";
	}
}

$current_european_date = date("Y-m-d H:i:s", my_local_time());

if ($sess->memberid != -1)
{
	$sess->redirect($MEMBER_PAGE, "");
}

$title= $GAME_NAME;
$page_courante="accueil";
$sub_header='subh_home.inc';

include("header_home.inc");
include("accueil.inc");
include("footer.inc");

close_page($sess);
?> 
